{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_resource_packs\\More Tools Addon v1.7.1 RP\\attachables\\magma_armor_boots.json",
	"file_type": "attachable",
	"format_version": 0,
	"cache_content": {
		"format_version": "1.8.0",
		"minecraft:attachable": {
			"description": {
				"identifier": "sp:magma_armor_boots",
				"materials": {
					"default": "armor",
					"enchanted": "armor_enchanted"
				},
				"textures": {
					"default": "textures/models/armor/magma_armor_1",
					"enchanted": "textures/misc/enchanted_item_glint"
				},
				"geometry": {
					"default": "geometry.humanoid.armor.boots"
				},
				"scripts": {
					"parent_setup": "variable.boot_layer_visible = 0.0;"
				},
				"render_controllers": [
					"controller.render.armor"
				]
			}
		}
	},
	"file_uuid": "1c7db449_cb53_49e0_b203_5c7212e72839"
}